/*универсальная*/
text_div{
	font-size: 12px;
}

/**/
.text{
	font-size: 12px;
		margin: 2px;
}

/*фото*/
.foto_pic{
background-color: #E9E9E9;
border: 1px solid #aaa;
vertical-align: middle;
	margin: 2px;
}
.foto_gor{
	margin: 2px;
}
.foto_text{
	padding-left: 5px;
	margin-left: 5px;
}
/*новости*/
#news li{
	list-style-image: url(li.gif);
	padding-left: 12px;
	padding-bottom: 10px;
}
.data{
	color: #28AA29;
	font-weight: bold;
}
.newsname{
	font-weight: bold;
}
/*прайс*/
/*тесты*/

/*----используется в режиме редактирования-----*/

.col1, .col1_sel, .col1_click,.col2, .col2_sel, .col2_click,.col3, .col3_sel, .col3_click,.col4, .col4_sel, .col4_click{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFAC;
	height:100%;
	font-size: 9pt;
	display: block;
	cursor: default;
	color: #000;
	border: 1px solid #EFC98F;
}
.col1_sel,.col4_sel{
	background-color: #FFF2AC;
}
.col2{
	background-color: #FFF19D;
}
.col2_sel{
	background-color: #FFED86;
}
.col3,.col3_sel{
	background-color: #ECBD77;
	font-weight: bold;
}
.col4{
	border: 1px dotted;
}
.block{
background-color: #FFFFB0;
 border: 1px solid #FFE38C;
}
.block_select{
background-color: #FFE38C;	
 border: 1px solid #FFE38C;
}
/*=======table======*/
table #top_1{
	background-image: url(table/table_02.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	vertical-align: top;
}
table #top_2{
	background-image: url(table/table_04.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	vertical-align: top;
	width: 100%;
}

table #left{
	background-image: url(table/table_06.gif);
	background-position: right;
	background-repeat: repeat-y;
}

table #right{
	background-image: url(table/table_08.gif);
	background-position: left;
	background-repeat: repeat-y;
}
table #bottom{
	background-image: url(table/table_10.gif);
	background-position: right;
	background-repeat: repeat-x;
}
